html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}

/* Main Layout */ 
html { 
    height: 100%; 
    margin-bottom: 1px; 
} 
#col2 { } 
body {
	font: 70%/1.2 Arial,Helvetica, sans-serif;
	color: #555;
 background: url(../images/bg1.gif) repeat; 


	background-attachment: fixed;
	background-position: center;
	 } 
h1, 
h2, 
h3, 
h4, 
.componentheading { 
    font-weight: bold; 
    margin: 2em 0 1em; 
} 
h1, 
.componentheading { font-size: 180% } 
h2 { font-size: 130% } 
h3 { font-size: 110% } 
h4 { font-size: 105% } 
a { 
    color: #136FCF; 
    text-decoration: none; 
	font-size: 0.9em; 
    font-weight: bold; 
} 
a:hover { text-decoration: underline; 
color: #0099CC;} 
a:visited {
	color: #800080;
}
ul { margin: 1em } 
p { 
    margin-top: 10px; 
    margin-bottom: 10px; 
} 
#main { 
    font-size: 1.3em; 
    line-height: 140%; 
} 
#main .foreground,
#message, 
#showcase, 
.leading, 
#page { position: relative } 
#message, 
#showcase { z-index: 0 } 
#main-content {
	border-bottom: 1px solid #ddd;
} 
.dp20, 
.dp25, 
.dp33, 
.dp50, 
.dp100 { 
    float: left; 
    margin-top: 15px; 
} 
.dp20 { width: 20% } 
.dp25 { width: 25% } 
.dp33 { width: 33.33% } 
.dp50 { width: 50% } 
.dp100 { 
    width: 100%; 
    margin-top: 0; 
} 
.clr { 
    clear: both; 
    font-size: 0; 
} 
#colmask { 
    clear: both; 
    overflow: hidden; 
    position: relative; 
    width: 100%; 
} 
#maincol, 
#wrapper { position: relative } 
.s-c-s #colmid, 
.s-c-x #colright { 
    float: left; 
    position: relative; 
    width: 200%; 
} 
.s-c-s #colright { 
    float: left; 
    left: 50%; 
    position: relative; 
    width: 100%; 
} 
.s-c-s #col1wrap { 
    float: right; 
    position: relative; 
    right: 100%; 
    width: 50%; 
} 
.s-c-s #col1pad, 
.x-c-s #col1, 
.x-c-s #colmid { overflow: hidden } 
.s-c-s #col1 { 
    overflow: hidden; 
    width: 100%; 
} 
.s-c-s #col2 { 
    float: left; 
    position: relative; 
    overflow: hidden; 
    margin-left: -50%; 
} 
.s-c-s #col3 { 
    float: left; 
    position: relative; 
    overflow: hidden; 
    left: 0; 
} 
.s-c-x #col1wrap { 
    float: right; 
    position: relative; 
    width: 50%; 
} 
.s-c-x #col1 { 
    overflow: hidden; 
    position: relative; 
    right: 100%; 
} 
.s-c-x #col2 { 
    float: left; 
    position: relative; 
} 
.x-c-s #colright { 
    float: left; 
    position: relative; 
    right: 100%; 
    width: 200%; 
} 
.x-c-s #col1wrap { 
    float: left; 
    left: 50%; 
    position: relative; 
    width: 50%; 
} 
.x-c-s #col3 { 
    float: right; 
    position: relative; 
} 
.s-c-s .ctr-color1, 
.s-c-s .ckl-color1, 
.s-c-x .ckl-color1, 
.x-c-s .cdr-color1 { background: #eeeeee;} 
.s-c-s .ctr-color2, 
.s-c-s .ckl-color2, 
.s-c-x .ckl-color2, 
.x-c-s .cdr-color2 { background: #D4DEE3 } 
.s-c-s #col1pad { background: #fff } 
.s-c-x #colright, 
.x-c-s #colright, 
#wrapper, 

.s-c-s #colmid { background-color: #FFFFFF } 
.cols1 { 
    display: block; 
    float: none; 
    margin: 0; 
    width: 100%; 
} 
.cols2 { 
    width: 49%; 
    overflow: hidden; 
} 
.cols3 { width: 30% } 
.column1, 
.column2 { 
    position: relative; 
    float: left; 
    margin: 0; 
} 
.colpad { 
    position: relative; 
    padding: 0 15px 0 18px; 
} 
.colpad1 { 
    position: relative; 
		margin-top: 0px;
} 
.colpad2 { 
    position: relative; 
    padding: 0 15px 0 18px; 
	margin-top: -20px;
} 

.column2 { 
    float: right; 
    width: 49%; 
} 
.article_row { 
    overflow: hidden; 
    margin: 0 -10px 15px -10px; 
} 
/* Header */ 
#logo { 
    width: 1024px; 
    height: 169px; 
    background: url(../images/logo2.png)  no-repeat; 
    display: block; 
    margin: 0px 0px; 
} 
#header #logo .user .name
{
	font-size: 81%;
	margin-top: 35px;
}
#header #logo .user p {
	font-weight: bold;
	color: #FFFFFF;
}
#nav .name
{
	font-size: 81%;
}
#header { 
    overflow: hidden; 
    background-color: #000000; 
} 
#nav form { 
    float: right; 
    margin: 10px 0px; 
} 
#nav { 
    height: 44px; 
    background: url(../images/nav-bg.png) repeat-x; 
    position: relative; 
} 
#nav ul { margin: 0 0 0 15px } 
#nav li { 
    list-style: none; 
    float: left; 
    padding-left: 3px; 
    height: 34px; 
    position: relative; 
} 
#nav li a { 
    display: block; 
    padding: 0 10px; 
    line-height: 45px; 
    color: #fff; 
    font-weight: bold; 
    font-size:17px;
} 
#nav li.active a { 
    background: #ffca00; 
    color: #cf1313; 
} 
#nav li a:hover, 
#nav li:hover a, 
#nav li.sfHover a {
	color: #fff;
	text-decoration: none;
	background-color: #FF6600;
} 
#nav li ul { 
    position: absolute; 
    width: 170px; 
    left: -999em; 
    margin-left: -1px; 
    border: 1px solid #295770; 
    border-top: 0; 
} 
#nav li ul ul { margin: -31px 0 0 170px } 
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li:hover ul ul ul ul, 
#nav li.sfHover ul ul, 
#nav li.sfHover ul ul ul, 
#nav li.sfHover ul ul ul ul { left: -999em } 
#nav li li { 
    padding: 0; 
    height: auto; 
    background: #fff; 
    width: 170px; 
} 
#nav li li a, 
#nav li li.active a, 
#nav li li a:hover { 
    margin: 0; 
    height: 30px; 
    line-height: 30px; 
    background: #fff; 
    border-top: 1px solid #295770; 
    color: #136FCF; 
} 
#nav li li a, 
#nav li.active li a { font-weight: normal } 
#nav li:hover ul, 
#nav li.sfHover ul { left: 4px } 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li li li li:hover ul, 
#nav li li.sfHover ul, 
#nav li li li.sfHover ul, 
#nav li li li li.sfHover ul { left: 0 } 
/* Showcase */ 

/* Content styles */ 
p.buttonheading { 
    position: absolute; 
    top: 2px; 
    right: 10px; 
    margin: 0; 
} 
.buttonheading .icon { 
    display: block; 
    width: 16px; 
    height: 16px; 
    float: left; 
    margin-left: 5px; 
} 
.buttonheading .pdf { background: url(../images/light4.png) -57px -366px } 
.buttonheading .print { background: url(../images/light4.png) -21px -366px } 
.buttonheading .email { background: url(../images/light4.png) -39px -366px } 
.iteminfo { 
    font-size: 90%; 
    overflow: hidden; 
    border-bottom: 1px solid #dedede; 
    margin-bottom: 20px; 
    display: block; 
    margin-top: -10px; 
    width: 100%; 
} 
.modifydate, 
.createdby, 
.createdate { display: block } 
.createdby { font-weight: bold } 
a.readon, 
a.readon2 { 
    display: block; 
    margin-top: 15px; 
    font-style: italic; 
} 
a.readon2 { 
    background: url(../images/light4.png) 100% -344px; 
    display: block; 
    float: right; 
    color: #fff; 
    font-weight: bold; 
    line-height: 20px; 
} 
a.readon2 span { 
    background: url(../images/light4.png) 0 -344px; 
    display: block; 
    margin-right: 10px; 
    height: 21px; 
    float: left; 
    padding: 0 5px 0 15px; 
} 
.breadcrumbs-pad { padding: 0 1px } 
div.breadcrumbs { 
    background: url(../images/light4.png) 0 -68px repeat-x; 
    border-bottom: 1px solid #e6e6e6; 
    font-size: 100%; 
    font-weight: bold; 
    margin: 0px 0px 10px 0px; 
    padding: 7px 15px 5px; 
    color: #001dff; 
    border-top: 1px solid #d9d9d9; 
} 
div.breadcrumbs .sep { padding: 0 5px } 
.component-pad { padding: 0 10px 10px } 
.banneritem_text { margin-bottom: 10px } 
#modlgn_username, 
#modlgn_passwd { 
    border: 1px solid #ccc; 
    padding: 3px; 
} 
.pagination span, 
.pagination a { margin-right: 5px } 
#colmask ul li { list-style: circle } 
#colmask ul ul { margin-top: 0 } 
#colmask ul ul li { list-style: square }  
.colpad1 h2.contentheading,
.colpad2 h2.contentheading { 
    border-bottom-width: 1px; 
    border-bottom-style: dotted; 
    border-bottom-color: #555; 
    padding-bottom: 4px; 
} 
.sectiontableheader { 
    font-weight: bold; 
    line-height: 25px; 
    text-align: left; 
} 
tr.sectiontableentry0 td, 
tr.sectiontableentry1 td, 
tr.sectiontableentry2 td, 
td.sectiontableentry0, 
td.sectiontableentry1, 
td.sectiontableentry2 { 
    text-align: left; 
    padding: 0 4px; 
    vertical-align: middle; 
    border-top: 1px solid #ddd; 
    line-height: 30px; 
} 
span.attention { 
    display: block; 
    margin: 15px 0; 
    padding: 8px 10px 8px 10px; 
    background: #FFF3A3; 
    border: 1px solid #E7BD72; 
    color: #B79000; 
} 
.article-info-surround { 
    background: url(../images/light4.png) 0 -210px repeat-x; 
    color: #777; 
    border-top: 1px solid #d9d9d9; 
    border-bottom: 1px solid #e6e6e6; 
} 
/* Modules */ 
#header #logo .user form {
	float: right;
	padding-top: 0px;
	padding-right: 8px;
	font-family: inherit;
} 
.module { padding: 1px } 
.module-title { 
    font-size: 110%; 
    font-weight: bold; 
    margin: 0; 
    padding: 7px 15px 5px; 
} 
.module-body { padding: 0px 15px 0px } 
.module-list { padding: 0px 0px 0px } 
.color1 .module-title { 
    background: url(../images/light4.png) 0 -204px repeat-x; 
    border-bottom: 1px solid #ddd; 
    color: #777; 
} 
.color1 .module-body { border-top: 1px solid #fff } 
.color2 .module-title { 
    background: url(../images/light4.png) 0 -136px repeat-x; 
    border-bottom: 1px solid #c3d9e1; 
    color: #50646d; 
} 
.color2 .module-body { border-top: 1px solid #dfeaef } 
#colmask .m_menu { 
    background: #7F8C51; 
    color: #fff; 
} 
#colmask .m_menu .module-title { 
    background: url(../images/light4.png) 0 -0px repeat-x; 
    border-bottom: 1px solid #6B7643; 
    color: #fff; 
} 
#colmask .m_menu .module-body { border-top: 1px solid #97A763 } 
#colmask .m_menu a { color: #fff } 
#colmask .m_menu ul { margin: 0 1em } 
#mainmods, 
#mainmods2, 
#mainmods3 { 
    overflow: hidden; 
    padding-top: 15px; 
} 
#mainmods3 { 
    background: #eee; 
    border-top: 1px solid #fff; 
    border-bottom: 1px solid #ddd; 
} 
.spacer .module { float: left } 
.spacer.w99 .module { width: 100% } 
.spacer.w49 .module { width: 49.2% } 
.spacer.w33 .module { width: 32.8% } 
#header .module { 
    float: right; 
    margin-left: 325px; 
} 
#main-content li .active a { font-weight: normal } 
/* Footer */ 
#footer { 
    background: #f7f7f7; 
    border-top: 1px solid #fff; 
    font-size: 11px; 
} 
.footer-pad { 
    padding: 10px 15px; 
    overflow: hidden; 
} 
#logo2 { 
    width: 165px; 
    height: 20px; 
    background: url(../images/light4.png) 5px -646px no-repeat; 
    display: block; 
    float: right; 
    margin-left: 15px; 
    margin-top: 15px; 
} 
#footer ul { margin: 0 } 
#footer li { 
    list-style: none; 
    float: left; 
    padding-right: 20px; 
    font-weight: bold; 
} 
/* Comment */ 
.comment_alt { background: #D4DEE3 } 
form#commentform .fill_field input, 
form#commentform textarea { border: 1px solid #888 } 
/* content */ 
#content .post { 	
    line-height: 1.5em;
	font-size: 90%;
	color: #555555 } 
#content .post img { 
    float: left; 
    margin-right: 10px; 
    width: 90px; 
    height: auto; 
    margin-bottom: 10px; 
}
#content .post p a { 
    font-weight: bold; 
    font-size: 0.8em; 
    float: right; 
  	margin-top: -5px; 
    padding-right: 10px; 
} 
/* single */ 
#post { float: left } 
#post .font .table td { 
    padding-left: 5px; 
    vertical-align: middle; 
    border: 1px solid #555555; 
} 
#content .single img { 
    float: left; 
    margin-right: 10px; 
    width: 225px; 
    height: auto; 
    margin-bottom: 10px; 
} 
#content .single { 
    padding: 0px 0 10px 0; 
    line-height: 1.5em; 
    font-size: 90%; 
} 
.blog{
	background-color: #fff;
}
#main-content #colmask #colmid #colright #col1wrap #col1pad #col1 .component-pad{
	background-color: #fff;
}
/*content1*/
#content1 .post {color: #aaaaaa;} 
#content1 .post img { float: left; width: 100px; height: 100px;}
#content1 .post #archive a {
	font-size:75%;
	font-weight: lighter;
}
/*ade*/ 
#main-content #colmask #colmid #colright #col1wrap #col1pad #col1 .component-pad .archive-container #ade { 
    float: left; 
    width: 21%; 
    margin: 0px; 
    padding: 10px 10px 0px 10px; 
    height: 195px; 
} 
/* laster news */ 
#col3 #module .post a { font-size: 90% } 
#col3 #module .post p {
	line-height: 1.5em;
	font-size: 90%;
	padding-bottom: 10px;
	margin: 0px;
	padding-top: 0px;
} 
#col3 #module .post .news { padding-left: 80px } 
#news {
    background: url(../images/newsback.gif) no-repeat; 
	  padding: 10px 10px 0px 10px; 
}

/*foot*/ 
.footer-pad .module .module-body div{
font-size:9px;}
.footer-pad .module .module-body img { 
    float: right; 
    padding-right: 20px; 
} 
/*tags*/ 
#col3 .module .module-body a { color: #575757} 
#col3 .module .module-body a:hover { text-decoration: underline; color: #0099CC;} 
#col3 .module .module-body a:visited {color: #800080;}
/*list*/ 
.accordion { 
    color: #136FCF; 
    width: 210px; 
    border-bottom: solid 1px #c4c4c4; 
} 
.accordion h3 {
	padding: 7px 15px;
	margin: 0;
	cursor: pointer;
	font-size: 90%;
	line-height: 100%;
	font-weight: bold;
 background: url(../images/h2.png) repeat-x;
} 

.accordion ul { 
    background: #eeeeee; 
    margin: 0; 
    padding: 10px 10px 1px 30px; 
; 
} 
#col2 .module .module-list .accordion p {
	margin: 1px 0 1px 0;
} 
#col2 .module .module-list .accordion a {
	padding-left: 15px;
	margin: 1px 0 1px 0;

    font-size: 90%; 
    font-weight: normal;
} 

.accordion p a:link{
	padding: 4px 0 4px 2px;
	display: block;
	background: #d4dee3; 
	 color: #555; 
}
.accordion p a:visited{
	padding: 2px 0 2px 2px;
	display: block;
	background: #d4dee3; 
	 color: #800080; 
}

.accordion p  a:hover, .accordion p a:active{
	background-color: #c3d9e1;
	 color: #0099cc;    
}
.accordion .title{
    cursor: pointer;
    margin: 1px 0;
    padding-left: 15px;
	background-color: #d4dee3;
	color: #555; 
}
.accordion #te01  a:link{
	padding: 2px 0 2px 2px;
	display: block;
	color: #FFF;
	background-color:#afc3ca;
}
.accordion #te01 a:hover, .accordion #te01 a:active{
	background-color: #c3d9e1;
	 color: #0099cc;   
	 margin: 1px 0 1px 0; 
	  width: 210px; 
}
.accordion #te01  a:visited{
	 color: #800080; 
	background-color:#afc3ca;
}
 .accordion .title #arrow{
	float: right;
	width: 15px;
	height:15px;
	background-image: url(../images/arrow-d.png);
	background-repeat: no-repeat;
	background-position: center center;
}
 .accordion .title #arrow:active{
	float: right;
	width: 15px;
	height:15px;
	background-image: url(../images/arrow-u.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/*post*/
.wenzhang{
	margin-bottom: 10px;
	clear: left;
}
.table {
	width: 511px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	font-size: 90%;
}
.table td {
	padding: 2px 0 2px 5px;
	vertical-align: middle;
	border: 1px solid #b7b7b7;
}
.table .biaoge td
{
	background-color: #6f6f6f;
	color: #FFFFFF;
}
.table .biaoge1 td
{
background-color: #eee;
}
#postul{
	clear: left;
	padding-top: 0px;
}
#postul .postli{
	list-style-type: disc;
}
#video{
width: 225px;
	float: left;
	clear: left;
}
.show{
	border-bottom-width: 1px; 
    border-bottom-style: dotted; 
    border-bottom-color: #555; 
    padding-bottom: 4px; 
}
#download{
	float: right;
	padding-right: 5px;
	width: 255px;
}
#download #further .print .image1
{
	width: 35px;
}
#download #further{
	margin-bottom: 10px;
	clear: left;
}
.large{
	width: 505px;
	margin-bottom: -10px;
}
#stand #further .print .image1{
	width: auto;
	padding-bottom: 4px;
	height: auto;
}
#stand #further h3{
	padding-top: 10px;
}
#more {
	padding-right: 20px;
	float: right;
} 
/*±íµ¥ÑùÊ½*/
#fill{
	color: #FF0000;
	font-weight: bold;
	font-size: 18px;
}
#fo{
	font-weight: bold;
	font-size: 13px;
}
#Captcha{	height: 20px;
	width: 80px;
	border: thin solid #CCCCCC;
}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 